export declare const env: string;
export declare const domainMap: {
    [env: string]: string;
};
/** 是否是相对路径 */
export declare function isAbsolutePath(url: string): boolean;
/**
 * 为相对路径请求地址加上 host 前缀
 * @param api 请求地址
 */
export declare function apiPrefix(api: string): string;
